**To wait for an annotation store to be ready**

The following ``wait`` example waits for an annotation store's status to be ``ACTIVE``. ::

    aws omics wait annotation-store-created \
        --name my_ann_store

For more information, see `Omics Analytics <https://docs.aws.amazon.com/omics/latest/dev/omics-analytics.html>`__ in the *Amazon Omics Developer Guide*.
